On Monday, 14th of April, Microsoft disclosed a critical security vulnerability which affects all recent versions of Windows, including all Windows servers. In light of this issue, we immediately applied an essential security patch to all implementation servers. Each implementation was subject to the patch and a quick server reboot. The security patch was successfully applied and Centercode servers are appropriately protected.

For more information on the vulnerability, check this article.

We appreciate your patience and understanding. If you have any further questions, please submit a help request using the links above.

Did this answer your question?